from django.urls import path
from . import views

app_name = 'transport'

urlpatterns = [
    path('drivers/', views.driver_list, name='driver_list'),
    path('drivers/create/', views.create_driver, name='create_driver'),
    path('drivers/update/<int:driver_id>/', views.update_driver, name='update_driver'),
    path('drivers/delete/<int:driver_id>/', views.delete_driver, name='delete_driver'),
    path('vehicles/', views.vehicle_list, name='vehicle_list'),
    path('vehicles/create/', views.create_vehicle, name='create_vehicle'),
    path('vehicles/update/<int:vehicle_id>/', views.update_vehicle, name='update_vehicle'),
    path('vehicles/delete/<int:vehicle_id>/', views.delete_vehicle, name='delete_vehicle'),
]